body {
	margin: 0px  0px;
	padding: 0px  0px;
}
a:link {
	color: #005CA2;
	text-decoration: none
}
a:visited {
	color: #005CA2;
	text-decoration: none
}
a:active {
	color: #0099FF;
	text-decoration: underline
}
a:hover {
	color: #0099FF;
	text-decoration: underline
}
.panel {
	position: absolute;
	visibility:hidden;
	margin-top:0px;
	z-index:100;
}
.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#666666;
}
.main1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#666666;
}
.main2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#666666;
}
.main3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#666666;
}
.main4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color:#666666;
}
.main5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#666666;
}
.main5_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#acacac;
}
.main6 {
	font: 16px Arial, Helvetica, sans-serif;
	color:#666666;
}
.main7 {
	font: 14px Arial, Helvetica, sans-serif;
	color:#666666;
}
.main8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#FFFFFF;	
}
.main9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#ffffff;
}
.back {
	color:#000000;
}

.white {
	color:#FFFFFF;
}

.border1 {
	border:1px solid #cccccc;
}
.border2 {
	border-top:1px solid #cccccc;
}
.border3 {
	border-left:1px solid #cccccc;
}
.border4 {
	border-right:1px solid #cccccc;
}
.border5 {
	border-bottom:1px solid #cccccc;
}